git-deploy

Errors

git-deploy-6.01 has the following 2 errors.

CategoryError
meta_yml_is_parsableError reading from file 'git-deploy-6.01/META.yml': utf8 "\xC6" does not map to Unicode
no_pod_errorsgit-deploy-6.01/design.pod -- Around line 45: =back doesn't take any parameters, but you said =back 4